Author Topic: PWM 1.7.2 not popluation with FFb4  (Read 9806 times)

Offline espresso

  • Normal Members
  • *
  • Posts: 4
PWM 1.7.2 not popluation with FFb4
« on: May 27, 2009, 09:42:07 AM »
Hello,
I have recently started noticing that on certain pages PWD is not population the password fields.
The use Ctrl+` does not work.
Clicking in the password field and selecting populate with populate this field does not work.
The workaround would be to do a copy paste, but unfortuantely so some Online banking site, I cannot paste in the password filed.
Below are two sites that the password field is not populated.

https://creditlibanais.com.lb/NASApp/myCL1/loginform.jsp
https://www1.royalbank.com/cgi-bin/rbaccess/rbunxcgi?F6=1&F7=IB&F21=IB&F22=IB&REQUEST=ClientSignin&LANGUAGE=ENGLISH

There are other sites but Those two above are quite different thus it's a bit strange that is not working on both.
Any ideas how to debug or a workaround?

Regards,
E

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
Re: PWM 1.7.2 not popluation with FFb4
« Reply #1 on: May 27, 2009, 01:32:18 PM »
Our general policy has been to not support Firefox betas. Is there a reason you're using a beta? Also, do these sites autopopulate with older versions of Firefox?

Offline Miquel 'Fire' Burns

  • Administrator
  • *****
  • Posts: 1157
  • Programmer
Re: PWM 1.7.2 not popluation with FFb4
« Reply #2 on: May 27, 2009, 03:52:08 PM »
Ctrl+` works with the current Firefox 3.0 release it seems.
"I'm not drunk, just sleep deprived."

Offline tanstaafl

  • God Member
  • ******
  • Posts: 1363
Re: PWM 1.7.2 not popluation with FFb4
« Reply #3 on: May 28, 2009, 01:53:06 PM »
Our general policy has been to not support Firefox betas. Is there a reason you're using a beta? Also, do these sites autopopulate with older versions of Firefox?

Well, the first RC is just around the corner, so it would be nice if PWM was working and well tested by the time 3.5 is released, which isn't far away now...

:)

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
Re: PWM 1.7.2 not popluation with FFb4
« Reply #4 on: May 29, 2009, 12:49:05 PM »
Our general policy has been to not support Firefox betas. Is there a reason you're using a beta? Also, do these sites autopopulate with older versions of Firefox?

Well, the first RC is just around the corner, so it would be nice if PWM was working and well tested by the time 3.5 is released, which isn't far away now...

:)

It will be ready for 3.5. I'd like to start testing / debugging when an RC is released--RC means no more changes unless absolutely critical. If I spend my time testing / debugging against a beta, there is a chance that the next beta (or RC) won't work with whatever I did for the previous beta.

Offline tanstaafl

  • God Member
  • ******
  • Posts: 1363
Re: PWM 1.7.2 not popluation with FFb4
« Reply #5 on: June 01, 2009, 11:11:08 AM »
Cool beans...

PasswordMaker Forums

Re: PWM 1.7.2 not popluation with FFb4
« Reply #5 on: June 01, 2009, 11:11:08 AM »